IbeRestrictionEntityResources_entityAclAspect = Acl aspect
IbeRestrictionEntityResources_entityAclRole = Acl role
IbeRestrictionResourceProxyBuilders_entityAclAspect = Acl aspect
IbeRestrictionResourceProxyBuilders_entityAclRole = Acl role
IbeRestrictionAclAspectResourceProperties_name = Name
IbeRestrictionAclRoleResourceProperties_name = Name
IbeRestrictionResourcePropertyConditions_myOrganizationsCustomersAclRoles = my organizations customers acl roles
IbeRestrictionResourcePropertyConditions_myOrganizationsAclRoles = my organizations acl roles
IbeRestrictionResourcePropertyConditions_myAclRoles = my acl roles
IbeRestrictionResourcePropertyDynamicValueHandlers_myOrganizationsCustomersAclRoles = My organizations customers acl roles
IbeRestrictionResourcePropertyDynamicValueHandlers_myOrganizationsAclRoles = My organizations acl roles
IbeRestrictionResourcePropertyDynamicValueHandlers_myAclRoles = My acl roles
IbeCorpAclHelper_agencies =  Agencies
IbeCorpAclHelper_subagencies =  Subagencies

IbeRestrictionEntityResources_ENTITY_BASE_ISSUE_name =  Correspondence

IbeCorpAclGroupResources_site =  Website
IbeCorpAclGroupResources_site_sections =  Sections
IbeCorpAclGroupResources_site_actions =  Actions
IbeCorpAclGroupResources_search = Search
IbeCorpAclGroupResources_schedule =  Schedule
IbeCorpAclGroupResources_bookings =  Orders
IbeCorpAclGroupResources_bookings_finances = Finance documents
IbeCorpAclGroupResources_bookings_client_finances = Client finance documents
IbeCorpAclGroupResources_bookings_subagent_finances = Subagent finance documents
IbeCorpAclGroupResources_trips = Trips
IbeCorpAclGroupResources_employees =  Team
IbeCorpAclGroupResources_employees_credentials =  Access parameters
IbeCorpAclGroupResources_employees_category =  Employee category
IbeCorpAclGroupResources_sales =  Products
IbeCorpAclGroupResources_finances = Finances
IbeCorpAclGroupResources_prepaymentInvoice =  Prepayment invoice creation
IbeCorpAclGroupResources_contracts = Contracts and Fees
IbeCorpAclGroupResources_reports =  Reports
IbeCorpAclGroupResources_passengers =  Passengers
IbeCorpAclGroupResources_contact_person = Contact person
IbeCorpAclGroupResources_booking =  Booking
IbeCorpAclGroupResources_issue =  Ticket issue
IbeCorpAclGroupResources_approval =  Send for approval
IbeCorpAclGroupResources_addService =  Add the service
IbeCorpAclGroupResources_addAirService = Air ticket
IbeCorpAclGroupResources_addRailService = Railway ticket
IbeCorpAclGroupResources_addHotelService = Hotel
IbeCorpAclGroupResources_addTransferService = Transfer
IbeCorpAclGroupResources_balance =  Balance
IbeCorpAclGroupResources_gdsNameVisibility =  Booking system account

IbeCorpAclEntityResources_gdsNameVisibility_avia =  Air
IbeCorpAclEntityResources_gdsNameVisibility_railway = Railroads
IbeCorpAclEntityResources_gdsNameVisibility_hotels =  Hotels
IbeCorpAclEntityResources_gdsNameVisibility_transfers = Transfers

PasswordRecoveryTokenExpiredError =  The password recovery link has expired. The link must be obtained again.
PasswordRecoveryTokenWithInvalidPasswordError =  Token is out of date.
PasswordRecoveryLinkMessage =  <p>To receive a new password, go to <a href
PasswordRecoveryExpirationWarning=<p>The link will expire in 3 hours</p>
PasswordRecoveryMailSubject =  password reset
PasswordRecoveryNewPasswordMessage=Your new password: {0}
PasswordRecoveryChangePasswordMessage=We strongly recommend you to change password after the first login using the new password.
ForbiddenUserNameMessage={0} user name is forbidden

OperatingAirlineButaAirWays =  Buta Airways

DocumentPrintSettingNotFound = Print settings not found in contracts for financial document "{0}" (shipment "{1}")
ShipmentReportReferenceNotFound = Registry reference was not found in contracts for shipment "{0}"
ShipmentGetReportError = Error when receiving registry "{0}" for shipment "{1}"
ShipmentReportWasNotReturned = Registry "{0}" was not retrieved from the reporting application for shipment "{1}"
ShipmentApplyRulesError = Error during applying rules "{0}" for shipment "{1}"
IVMT_1=Calculated statistics {0} is not filled
NotCarbonEmission=CO2 emissions is not filled in Segment {0}

IbeCorpAclGroupResources_ReportApplicationGroup =  Reporting application
IbeCorpAclGroupResources_ReportApplicationHoldingAccessGroup=Holding
DocumentSendSettingsNotFound=Document send settings not found.

FinanceDocNotification_Subject =  Financial documents
UdidValueDeletionTask = Deletion UDID value from employees profile
DeleteOldPersonNoticesDetailsTask = Delete old person notices details
SendBalanceNotificationsTask = Notification about balance organization

CorrespondenceFilteringCategories_NOTIFICATION_FILTERING_CATEGORY=Correspondence notifications

IbecorpAeroexpressTicketHandler_AEROEXPRESS_MOSCOW=Aeroexpress Moscow

TooLongSegmentDuration=Too long duration in Segment {0}
RefundPossibleUntil=Refund is possible until {0}
NoSeats=No seats for the specified requirements
PAYMENT_PERMISSION_CHECK_NOT_ENOUGH_FUNDS_ON_BALANCE=Not enough funds on the balance of organization
TicketsAlreadyRefunded=Tickets in the booking (or some of them) have already been refunded
AviaReservationUpdated=There have been important changes on one or more flights (for example, date and/or time of departure and/or arrival). Please check your reservation carefully! If necessary, repeat the ticketing request.

EXT_API_DOCUMENT_DELETED=Document {0} deleted
HOTELS_CANT_TICKET_MEAL=Failed to book meals
HOTELS_CANT_TICKET_EARLIER_CHECK_IN=Can't reserve earlier check in
HOTELS_CANT_TICKET_LATER_CHECK_OUT=Failed booking of late check-out
